Doesn't install into Joomla 2.5

All Installation / Update / Upgrade Issues here.
And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Doesn't install into Joomla 2.5

Postby And_One » Thu Jul 11, 2013 12:00 pm

it highly depends on the local system, so it doesn´t hurt to have that one value on 3000 ;)

gbendinelli
Newbie
Posts: 7
Joined: Wed Nov 02, 2011 12:32 pm

Re: Doesn't install into Joomla 2.5

Postby gbendinelli » Wed Sep 18, 2013 8:53 am

I download com_joomleague-2.58.115.af8c7ab.zip

Ican't modify php.ini so i try to install from folder.

But when i try to install it i receive the error:




JInstaller: :Install: Non è stato possibile trovare il file di setup XML
Il percorso non ha un pacchetto valido.


Can help me?

bardamenas
.
Posts: 32
Joined: Mon Sep 21, 2009 8:19 pm
Location: Lithuania
Contact:

Re: Doesn't install into Joomla 2.5

Postby bardamenas » Thu Jan 09, 2014 4:06 pm

hi,
I still use joomla 1.5.26, but i want update..
new joomla (2.5.17) install in hosting server
and now can`t install jomleague (2.71.156.bc734be)
insert (public_html) php.ini (with you requirements from wiki)
but do not go install..

Image

how to install joomleague? :(
thx

PHP Version 5.4.23
Joomla 2.5.17

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Doesn't install into Joomla 2.5

Postby And_One » Thu Jan 09, 2014 7:51 pm

the latest improvement to the package is that only translations are included with an overall progress greater than 0%. This reduces the package size to 70% and makes the package to be smaller than 10mb. 10mb is the standard post and upload file size which fits the most hosters. What a real problem could be is the long runtime of the copy and install execution process. So pls increase the allowed memory, execution time, ... if you still have an error 500 or any other error check the php_error.log and increase the php.ini values until the installation will finish successfully.

use the latest version >=2.71.163.a02b67f !!! just to remind, this is a once click install of all modules, all translated language files (translation progress >0%) for the component, modules and plugins. It will take a significant high amount of time to copy all over and to finally execute the installer for a fresh install or update of an existing database.

bardamenas
.
Posts: 32
Joined: Mon Sep 21, 2009 8:19 pm
Location: Lithuania
Contact:

Re: Doesn't install into Joomla 2.5

Postby bardamenas » Wed Jan 22, 2014 6:33 pm

mysticism with Joomleague 2.7.x
get angry buy VPS
Image

Install Joomla 2.5.17
Php value changed:
Image

but still does not come installed..
now I get the following message: Image

I noticed that the files be transferred (FTP)
but the admin panel - component - Joomleague (there is no) Image

wtf... :(

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Doesn't install into Joomla 2.5

Postby And_One » Wed Jan 22, 2014 9:18 pm

maybe a permission problem?

bardamenas
.
Posts: 32
Joined: Mon Sep 21, 2009 8:19 pm
Location: Lithuania
Contact:

Re: Doesn't install into Joomla 2.5

Postby bardamenas » Wed Jan 22, 2014 9:40 pm

Image

Heart
Joomleague Core Developer
Joomleague Core Developer
Posts: 653
Joined: Fri Apr 23, 2010 10:27 am

Re: Doesn't install into Joomla 2.5

Postby Heart » Wed Jan 22, 2014 10:48 pm

I think every hoster has a max allowed execution time. My hoster has 50sec hard limit for example, so I can set my max execution time in my php.ini to 1000 and more. This would have no effect because of that 50sec max value from the hoster.

Gesendet von meinem Galaxy Nexus mit Tapatalk

bardamenas
.
Posts: 32
Joined: Mon Sep 21, 2009 8:19 pm
Location: Lithuania
Contact:

Re: Doesn't install into Joomla 2.5

Postby bardamenas » Thu Jan 23, 2014 12:42 pm

will have to use Joomla 1.5 version... :bash: :(

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Doesn't install into Joomla 2.5

Postby And_One » Thu Jan 23, 2014 4:43 pm

bardamenas wrote:will have to use Joomla 1.5 version... :bash: :(


http://community.joomla.org/blogs/leade ... la-15.html

you can do that, but i would not recommend that!


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 2 guests

cron